html {
  font-family: sans-serif;
  color: #4B4B4B;
  line-height: 1.17;
  background: #E5E5E5;
  scroll-behavior: smooth;  }

html, body {
  margin: 0;
  padding: 0;
  background: #E5E5E5; }

* {
outline: none !important;
-webkit-box-sizing: border-box;
box-sizing: border-box;
margin-top: 0; transition: 0.3s;}

ul {
  padding: 0;
  list-style: none; }

a {
  text-decoration: none; }

a:hover, a:focus {
color: #ff0101;
text-decoration: none; }

.container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  max-width: 1220px;
  padding-left: 10px;
  padding-right: 10px;
  }

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -10px;
  margin-right: -10px; }

.text-center {
  text-align: center; }

button {
  color: #4B4B4B; }

button:hover, a:hover, input:hover {
  cursor: pointer; }

button:hover{
cursor: pointer;
transform: scale(1.1);
}

.icon__cart {
  background-image: url('images/cart.svg');
  display: block;
  width: 16px;
  height: 16px;
}
.icon__cart2 {
background-image: url(images/eye.svg);
display: block;
width: 15px;
height: 12px;
margin: 2px 0 0 0;
}

.main {
  min-height: 100vh;
  /*margin-top: 25px;*/
  /* margin-top: 300px; */
  }

.auth {
  min-height: 100vh;
  background-image: url('images/auth-bg.jpg');
  -webkit-background-size: contain;
  background-size: contain;
  background-position: bottom right;
  background-repeat: no-repeat;
  background-color: #ffffff; }

.auth__content {
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 47.5%;
  background: #F5F5F5;
  padding: 75px 0; }

.form__auth {
  margin: auto;
  padding: 30px 45px 60px;
  background-color: #ffffff;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  width: 100%;
  max-width: 442px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start; }

.f-a__logo {
  font-weight: 900;
  font-size: 62px;
  color: #FF9900;
  margin-bottom: 40px; }

.f-a-link__box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-left: 25px;
  padding-right: 25px;
  margin-bottom: 40px;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  width: 100%; }

.f-a__link--active {
  font-weight: 500;
  font-size: 35px; }

.f-a__link {
  font-size: 18px;
  color: #FF9900;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  border-bottom: 1px solid #FF9900; }

.f-a__link:hover, .f-a__link:focus, .f-a__link:active, .f-a__link.active {
  border-color: #4B4B4B;
  color: #4B4B4B; }

.f-a__label {
  margin-bottom: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  font-size: 18px;
  width: 100%; }

.f-a__label--text {
  margin-bottom: 10px;
  padding-left: 25px;
  color: #9B9B9B; }

.input {
  background: #EFEEEE;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: none;
  padding: 13px 25px 12px;
  line-height: 1.9; }

.btn--warn {
  border: none;
  background: #FF9900;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  color: #ffffff;
  font-size: 20px;
  font-weight: 700;
  padding: 13px 35px 14px; }

.f-a__label--text_pass {
  padding-right: 25px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.f-a__link--pass {
  color: #4B4B4B;
  border-bottom: 1px solid #4B4B4B; }

.f-a-link__body {
  margin-bottom: 30px; }

.f-a__descr {
  font-size: 22px;
  margin-bottom: 60px; }

.f-a__list {
  margin-bottom: 0; }

.f-a__item {
  font-size: 20px;
  margin-bottom: 5px; }

.f-a__item > .f-a__link {
  font-size: 20px; }

.navbar {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }

.header {
  padding-top: 40px;
  padding-bottom: 40px; }

.navbar__logo {
  height: 100%; }

.navbar__logo > img {
display: block;
max-height: 100%;
width: auto;
padding: 0 0 4px 10px; }

.navbar__link {font-size: 14px;font-weight: 700;color: #FF9900;-webkit-transition: .3s;-o-transition: .3s;transition: .3s;border-bottom: 1px solid #FF9900;margin-right: 19px;text-transform: uppercase;}

.navbar__btn--cart {
  border: none;
  color: #FF9900;
  padding: 9px 20px 10px;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background-color: #ffffff;
  font-size: 14px;
  font-weight: 700;
  }

.navbar-form__search {
  width: 100%;
  max-width: 45%;
  position: relative; }

.input__search {
    width: 100%;
    font-size: 14px;
    padding: 4px 25px 5px 55px;
    background-color: #ebebeb;
    border: 1px #cecece solid;
}

.btn--search {
  position: absolute;
  left: 20px;
  top: 24%;
  border: none;
  background: transparent;
  width: 19px;
  height: 19px;
  background-image: url('images/search.svg');
  padding: 0; }

.btn--white {
  border: none;
  background: #ffffff;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  margin: 10px;
  padding: 7px 20px;
  font-size: 14px;
  text-transform: uppercase;
  }

/* .btn__group {
  margin-bottom: 10px;
  position: fixed;
  background: #E5E5E5;
  border: 1px silver solid;
  border-radius: 10px;
  width: 1220px; } */


  
/*  .btn__group {
  position: relative;
  transition: transform 0.3s ease, opacity 0.3s ease;
  transform: translateY(0);
  opacity: 1;
  margin-bottom: 40px;
  background: #E5E5E5;
  border: 1px silver solid;
  border-radius: 10px;
  width: 100%;
  left: 10px;
  box-shadow: 0 2px 5px rgba(0,0,0,0.1);
  padding-bottom: 14px;
} */

.btn__group.sticky {
  position: fixed;
  top: 298px;
  right: 0;
  z-index: 1000;
  background: #E5E5E5;
  box-shadow: 0 2px 5px rgba(0,0,0,0.1);
  transform: translateY(-100%);
  border: 1px silver solid;
  padding-bottom: 12px;
}

.btn__group.sticky.visible {
  transform: translateY(0);
  opacity: 1;
}

.container--card {
  background: #ffffff;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  padding: 20px 30px 20px;
  margin-bottom: 40px;
  }

.card__product--wrap {
  width: 25%;
  padding: 10px; }

.head__title {
  font-size: 18px;
  margin-right: 20px; }

.container__head {
  margin-top: 10px;
  margin-bottom: 10px; }

.link--view {
  font-size: 16px;
  color: #FF9900;
  border-bottom: 1px solid #FF9900; }

.eye {
  width: 15px;
  height: 12px;
  margin-left: 5px;
  background-image: url('images/eye.svg');
  background-repeat: repeat;
  -webkit-background-size: auto auto;
  background-size: auto;
  display: inline-block; }

.card__product {
  background: #EFEEEE;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  padding: 15px 20px 25px;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column; 
  justify-content: space-between;
}

.card__title {
  font-size: 16px;
  margin-bottom: 10px; }

.card__info {
  margin-top: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 20px;
  align-items: center;
  }

.card__size {
  font-size: 14px; }

.card__price {
  font-size: 16px;
  font-weight: 700;
  color: #FF9900; }

.card__label {
  font-size: 12px;
  display: block; }

.card__btn-group {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start; }

.card__add-card {
background: #FF9900;
-webkit-border-radius: 10px;
border-radius: 10px;
border: none;
color: #ffffff;
font-size: 13px;
padding: 8px 12px;
margin-right: auto;
transition: all.3s ease;}

.card__add-card:hover{transform: scale(1.1); transition:all.3s ease;}

.cart--white {
  width: 12px;
  height: 12px;
  background-image: url('images/cart_white.svg');
  background-repeat: repeat;
  -webkit-background-size: auto auto;
  background-size: auto;
  display: inline-block;
  margin-left: 10px;
  position: relative;
  top: 2px; }

.card__counter {
  width: 66px;
  background: #ffffff;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  padding: 6px 9px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.card-counter__display {
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  padding: 2px 5px; }

.card__btn--minus, .card__btn--plus {
  padding: 0 3px;
  cursor: pointer; }

.card__checkbox {
  width: 0;
  height: 0;
  margin: 0;
  padding: 0; }

.card__checkbox--change {
  display: inline-block;
  margin: 0 10px 0 0;
  background: #C4C4C4;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  width: 14px;
  height: 14px;
  position: relative;
  top: 2px;
  padding: 0; }

.card__checkbox:checked + .card__checkbox--change {
  background-image: url('images/check.svg');
  -webkit-background-size: 10px 10px;
  background-size: 10px;
  background-position: center;
  background-repeat: no-repeat; }

.cart-head__title {
  font-size: 24px;
  font-weight: 700;
  margin-right: 50px; }

.cart__head {
  margin-bottom: 25px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }

.cart-head__clear {
  border: none;
  background: transparent;
  border-bottom: 1px solid #4B4B4B;
  padding: 0;
  margin: 0;
  font-size: 16px; }

.card__remove-card {
  border: none;
  background: #4B4B4B;
  color: #ffffff;
  padding: 8px 20px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  font-size: 12px; }

.cart__foot {
  padding: 40px 0px 10px 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; 
}

.cart-foot__summ {
  font-size: 24px;
  margin-right: 30px; }

.cart-foot__btn {
  font-size: 14px;
  font-weight: 700;
  padding: 12px 15px; }

.order_card{
  background: #EFEEEE;
  padding: 20px;
  border-radius: 10px;
  margin-top: 15px;
}
.order_card_item{
  display: grid;
  grid-template-columns: 7fr 1fr 1fr;
  border-bottom: 1px solid #d1d1d1;
  padding-top: 10px;
  padding-bottom: 10px;
}
.order_card_total{
  font-size: 20px;
  font-weight: 600;
  margin-top: 15px;
}
.order_card_title{
  font-size: 18px;
  font-weight: 700;
}